!!python/object/apply:collections.OrderedDict
- - - Download
    - /4.0/download
  - - Tutorials
    - !!python/object/apply:collections.OrderedDict
      - - - Beginner
          - /4.0/tutorials/beginner
        - - Intermediate (Python)
          - /4.0/tutorials/intermediate
        - - Intermediate (JavaScript)
          - /4.0/tutorials/intermediate-javascript
        - - Implicit association task (IAT)
          - /4.0//tutorials/iat
        - - Cats, dogs, and capybaras
          - /4.0//tutorials/capybara
        - - Visual-world paradigm
          - /4.0/tutorials/visual-world
        - - Wisconsin Card Sorting Test (JavaScript)
          - /4.0/tutorials/wcst
        - - Wisconsin Card Sorting Test (Python)
          - /4.0/tutorials/wcst-python
  - - Manual
    - !!python/object/apply:collections.OrderedDict
      - - - Using the interface
          - /4.0/manual/interface
        - - Variables and if statements
          - /4.0/manual/variables
        - - Data logging
          - /4.0/manual/logging
        - - Debugging
          - /4.0/manual/debugging
        - - Examples
          - /4.0/manual/examples
        - - Flow and structure
          - !!python/object/apply:collections.OrderedDict
            - - - Looping and defining indepedent variables
                - /4.0/manual/structure/loop
              - - Doing things in sequence
                - /4.0/manual/structure/sequence
              - - Doing things in parallel
                - /4.0/manual/structure/coroutines
        - - Response collection
          - !!python/object/apply:collections.OrderedDict
            - - - Keyboard
                - /4.0/manual/response/keyboard
              - - Mouse
                - /4.0/manual/response/mouse
              - - Joystick
                - /4.0/manual/response/joystick
              - - Button box
                - /4.0/manual/response/buttonbox
              - - SR Box
                - /4.0/manual/response/srbox
              - - Sound recording
                - /4.0/manual/response/soundrecording
        - - Stimulus presentation
          - !!python/object/apply:collections.OrderedDict
            - - - Text
                - /4.0/manual/stimuli/text
              - - Visual stimuli
                - /4.0/manual/stimuli/visual
              - - Sound
                - /4.0/manual/stimuli/sound
              - - Video
                - /4.0/manual/stimuli/video
        - - Workflow
          - /4.0/manual/osweb/workflow
        - - Development
          - !!python/object/apply:collections.OrderedDict
            - - - OSWeb
                - /4.0/manual/osweb/osweb
              - - JATOS
                - /4.0/manual/osweb/jatos
              - - Data
                - /4.0/manual/osweb/data
              - - <nodoc> Questionnaires
                - /4.0/manual/osweb/questionnaires
        - - Recruiting participants
          - !!python/object/apply:collections.OrderedDict
            - - - Prolific
                - /4.0/manual/osweb/prolific
              - - Mechanical Turk
                - /4.0/manual/osweb/mturk
              - - Sona Systems
                - /4.0/manual/osweb/sonasystems
        - - JavaScript in OpenSesame
          - /4.0/manual/javascript/about
        - - JavaScript functions
          - !!python/object/apply:collections.OrderedDict
            - - - Common functions
                - /4.0/manual/javascript/common
              - - Canvas
                - /4.0/manual/javascript/canvas
              - - csv
                - /4.0/manual/javascript/csv
              - - color-convert
                - /4.0/manual/javascript/color-convert
              - - pythonic
                - /4.0/manual/javascript/pythonic
              - - random
                - /4.0/manual/javascript/random
        - - Forms in OpenSesame
          - /4.0/manual/forms/about
        - - Ready-made forms
          - /4.0/manual/forms/readymade
        - - Form variables
          - /4.0/manual/forms/variables
        - - Custom forms
          - /4.0/manual/forms/custom
        - - Widgets and keywords
          - /4.0/manual/forms/widgets
        - - Validating form input
          - /4.0/manual/forms/validation
        - - Custom HTML forms
          - /4.0/manual/forms/html
        - - Python in the OpenSesame GUI
          - /4.0/manual/python/about
        - - OpenSesame Python module (no GUI)
          - /4.0/manual/python/nogui
        - - Python functions
          - !!python/object/apply:collections.OrderedDict
            - - - Common functions
                - /4.0/manual/python/common
              - - Variables
                - /4.0/manual/python/var
              - - File pool
                - /4.0/manual/python/pool
              - - Items
                - /4.0/manual/python/items
              - - Response history
                - /4.0/manual/python/responses
              - - Clock
                - /4.0/manual/python/clock
              - - Canvas
                - /4.0/manual/python/canvas
              - - Keyboard
                - /4.0/manual/python/keyboard
              - - Log
                - /4.0/manual/python/log
              - - Mouse
                - /4.0/manual/python/mouse
              - - Sampler
                - /4.0/manual/python/sampler
        - - PyGaze
          - /4.0/manual/eyetracking/pygaze
        - - Models
          - !!python/object/apply:collections.OrderedDict
            - - - EyeLink
                - /4.0/manual/eyetracking/eyelink
              - - EyeLogic
                - /4.0/manual/eyetracking/eyelogic
              - - EyeTribe
                - /4.0/manual/eyetracking/eyetribe
              - - GazePoint / OpenGaze
                - /4.0/manual/eyetracking/gazepoint
              - - SMI
                - /4.0/manual/eyetracking/smi
              - - Tobii
                - /4.0/manual/eyetracking/tobii
              - - WebGazer.js (online)
                - /4.0/manual/eyetracking/webgazer
        - - The prepare-run strategy
          - /4.0/manual/prepare-run
        - - Counterbalancing
          - /4.0/manual/counterbalancing
        - - <nodoc> OSF Integration
          - /4.0/manual/osf
        - - Timing
          - /4.0/manual/timing
        - - Backends
          - /4.0/manual/backends
        - - OpenSesame script
          - /4.0/manual/opensesame-script
        - - OpenSesameRun (no GUI)
          - /4.0/manual/opensesamerun
        - - Installing packages, plugins, and extensions
          - https://rapunzel.cogsci.nl/manual/environment/
        - - Runners
          - /4.0/manual/runners
        - - Mouse tracking
          - /4.0/manual/mousetracking
        - - Ambulatory Monitoring System (VU-AMS)
          - /4.0/manual/devices/vuams
        - - Emotiv EEG
          - /4.0/manual/devices/emotiv
        - - Oculus rift
          - /4.0/manual/devices/oculusrift
        - - Serial port
          - /4.0/manual/devices/serial
        - - Parallel port (EEG triggers)
          - /4.0/manual/devices/parallel
        - - StimSync
          - /4.0/manual/devices/stimsync
  - - Items
    - !!python/object/apply:collections.OrderedDict
      - - - __advanced delay
          - /4.0/items/advanced_delay
        - - __coroutines
          - /4.0/manual/structure/coroutines
        - - __feedback
          - /4.0/manual/stimuli/visual
        - - __form_base
          - /4.0/manual/forms/custom
        - - __form_consent
          - /4.0/manual/forms/readymade
        - - __form_multiple_choice
          - /4.0/manual/forms/readymade
        - - __form_text_display
          - /4.0/manual/forms/readymade
        - - __form_text_input
          - /4.0/manual/forms/readymade
        - - __inline_html
          - /4.0/manual/forms/html
        - - __inline_javascript
          - /4.0/manual/javascript/about
        - - __inline_script
          - /4.0/manual/python/about
        - - __joystick
          - /4.0/manual/response/joystick
        - - __keyboard response
          - /4.0/manual/response/keyboard
        - - __logger
          - /4.0/manual/logging
        - - __loop
          - /4.0/manual/structure/loop
        - - __mouse response
          - /4.0/manual/response/mouse
        - - __psychopy_text_stim
          - https://github.com/open-cogsci/opensesame-plugin-psychopy
        - - __psychopy_grating_stim
          - https://github.com/open-cogsci/opensesame-plugin-psychopy
        - - __pygaze_drift_correct
          - /4.0/manual/eyetracking/pygaze
        - - __pygaze_init
          - /4.0/manual/eyetracking/pygaze
        - - __pygaze_log
          - /4.0/manual/eyetracking/pygaze
        - - __pygaze_start_recording
          - /4.0/manual/eyetracking/pygaze
        - - __pygaze_stop_recording
          - /4.0/manual/eyetracking/pygaze
        - - __pygaze_wait
          - /4.0/manual/eyetracking/pygaze
        - - __quest_staircase_init
          - /4.0/items/quest_staircase_init
        - - __quest_staircase_next
          - /4.0/items/quest_staircase_next
        - - __repeat_cycle
          - /4.0/items/repeat_cycle
        - - __reset_feedback
          - /4.0/items/reset_feedback
        - - __sampler
          - /4.0/manual/stimuli/sound
        - - __sequence
          - /4.0/manual/structure/sequence
        - - __sketchpad
          - /4.0/manual/stimuli/visual
        - - __srbox
          - /4.0/manual/response/srbox
        - - __synth
          - /4.0/manual/stimuli/sound
        - - __touch_response
          - /4.0/items/touch_response
  - - Other
    - !!python/object/apply:collections.OrderedDict
      - - - Donate
          - /4.0/donate
        - - <nodoc> Important changes in OpenSesame 3
          - /4.0/important-changes-3
        - - Degrees of visual angle
          - /4.0/visualangle
        - - Notation for experimental design
          - /4.0/experimentaldesign
        - - Release notes
          - /4.0/notes/notes
        - - File format (.osexp)
          - /4.0/dev/fileformat
        - - Translate
          - /4.0/dev/translate
        - - Create a plugin
          - /4.0/dev/plugin
        - - Create an extension
          - /4.0/dev/extension
  - - Support
    - https://professional.cogsci.nl/
  - - v4.0
    - !!python/object/apply:collections.OrderedDict
      - - - v4.0
          - https://osdoc.cogsci.nl/4.0/
        - - v3.3
          - https://osdoc.cogsci.nl/3.3/
        - - v3.2
          - https://osdoc.cogsci.nl/3.2/
        - - v3.1
          - https://osdoc.cogsci.nl/3.1/
        - - v3.0
          - https://osdoc.cogsci.nl/3.0/
        - - v2.9
          - https://osdoc.cogsci.nl/2.9/
        - - v2.8
          - https://osdoc.cogsci.nl/2.8/
  - - '&#x1F1EC;&#x1F1E7; English'
    - !!python/object/apply:collections.OrderedDict
      - - - '&#x1F1E9;&#x1F1EA; Deutsch'
          - https://osdoc.cogsci.nl/4.0/de
        - - '&#x1F1EC;&#x1F1E7; English'
          - https://osdoc.cogsci.nl/4.0/
        - - "&#x1F1EA;&#x1F1F8; Espa\xF1ol"
          - https://osdoc.cogsci.nl/4.0/es
        - - "&#x1F1EB;&#x1F1F7; Fran\xE7ais"
          - https://osdoc.cogsci.nl/4.0/fr
        - - "&#x1F1E8;&#x1F1F3; \u7B80\u4F53\u4E2D\u6587"
          - https://osdoc.cogsci.nl/4.0/zh
